/* line 13, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container {
  background-color: white;
}
/* line 16, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .app-spec-view {
  width: 100%;
  height: 100%;
}
/* line 20, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .app-spec-view .app-spec-view-btn {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/* line 27, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 0px solid #a0a0a0;
  border-width: 0 0 1px 0;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
/* line 36, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #303030;
  background-color: transparent;
  font-size: 16px;
}
/* line 45, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px;
  text-transform: uppercase;
  font-weight: normal;
  font-style: normal;
}
/* line 54, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 0px solid transparent;
  border-width: 0 0 4px 0;
  font-weight: normal;
  font-style: normal;
}
/* line 65, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn:hover {
  cursor: pointer;
}
/* line 77, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.size-0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1em;
}
/* line 81, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.size-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.2em;
}
/* line 85, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.size-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.5em;
}
/* line 89, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-0 {
  position: relative;
}
/* line 92, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-1 {
  position: relative;
}
/* line 95, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-2 {
  position: relative;
}
/* line 98, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.pallete-0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #303030;
  background-color: white;
}
/* line 103, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.pallete-0:hover {
  border-color: #303030;
}
/* line 109, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.pallete-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: white;
  background-color: #303030;
}
/* line 114, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.pallete-1:hover {
  border-color: white;
}
/* line 120, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.pallete-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #303030;
  background-color: #9dd1ff;
}
/* line 125, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.pallete-2:hover {
  border-color: #303030;
}
/* line 137, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-0 {
  position: relative;
}
/* line 140, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-0:hover {
  border-color: #303030;
}
/* line 143, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-1 {
  position: relative;
}
/* line 146, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-1:hover {
  border-color: #303030;
}
/* line 149, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-2 {
  position: relative;
}
/* line 152, ../../app/assets/stylesheets/app-specview.sass */
.app-spec-view__container .specview_tools__container .specview_tools .specview_btn.style-2:hover {
  border-color: #303030;
}

/* line 156, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 {
  color: #303030;
  background-color: white;
}
/* line 169, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_logo .menu_part_top_logo__wrap .label .label__wrap {
  color: #303030;
}
/* line 172, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_count .menu_part_top_count__wrap .counts .counts__wrap .count {
  border-color: #303030;
}
/* line 175, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_count .menu_part_top_count__wrap .counts .counts__wrap .count .count__wrap .message {
  color: #303030;
}
/* line 178, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_count .menu_part_top_count__wrap .counts .counts__wrap .count .count__wrap .title {
  color: #303030;
}
/* line 181, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_spec_view .menu_part_spec_view__wrap .app-spec-view-btn .app-spec-view-btn__wrap {
  color: #303030;
}
/* line 184, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-0 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_btn {
  color: #303030;
}
/* line 187, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-1 {
  color: white;
  background-color: #303030;
}
/* line 200, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-1 .menu .menu__wrap .menu_part_top .menu_part_top__wrap {
  -webkit-box-shadow: 0 0 4px white;
          box-shadow: 0 0 4px white;
}
/* line 209, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-2 {
  color: #303030;
  background-color: #9dd1ff;
}
/* line 225, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-2 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_logo .menu_part_top_logo__wrap .label .label__wrap {
  color: #303030;
}
/* line 228, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-2 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_count .menu_part_top_count__wrap .counts .counts__wrap .count .count__wrap .message {
  color: #303030;
}
/* line 231, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-2 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_count .menu_part_top_count__wrap .counts .counts__wrap .count .count__wrap .title {
  color: #303030;
}
/* line 234, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-2 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_spec_view .menu_part_spec_view__wrap .app-spec-view-btn .app-spec-view-btn__wrap {
  color: #303030;
}
/* line 237, ../../app/assets/stylesheets/app-specview.sass */
html.pallete-2 .menu .menu__wrap .menu_part_top .menu_part_top__wrap .menu_part_top_btn {
  color: #303030;
}
/* line 240, ../../app/assets/stylesheets/app-specview.sass */
html.fontsize-0 {
  font-size: 16px;
}
/* line 243, ../../app/assets/stylesheets/app-specview.sass */
html.fontsize-1 {
  font-size: 20px;
}
/* line 246, ../../app/assets/stylesheets/app-specview.sass */
html.fontsize-2 {
  font-size: 24px;
}
/* line 249, ../../app/assets/stylesheets/app-specview.sass */
html.style-bold {
  font-weight: bolder;
}
/* line 252, ../../app/assets/stylesheets/app-specview.sass */
html.style-italic {
  font-style: italic;
}
